Agnes Video 2.5 プレイグラウンド
入力
Describe the scene, motion and audio. Refer to supplied images and audio in the prompt.
Reference image URLs (up to 9). Included in the per-second price.
Reference audio URLs (up to 3), free of additional charge.
実行すると残高から料金が引き落とされます。
出力

出力はここに表示されます。
項目を入力し、料金を確認してモデルを実行してください。結果はここに表示されます。ブラウザーで試す場合、別途APIキーは不要です。
Agnes Video 2.5 API の料金
| オプション | 秒あたりの価格 |
|---|---|
| 720p | $0.023 |
| 1080p | $0.039 |
| 2k | $0.052 |
クイックスタート
完全なAPIリファレンス →1curl -X POST https://api.api-stock.com/api/v1/generation/create \2 -H "Authorization: Bearer $API_STOCK_KEY" \3 -H "Content-Type: application/json" \4 -d '{5 "model": "agnes-video-2.5",6 "input": {7 "prompt": "夕暮れ時の都市を映した映画のワンシーン",8 "aspectRatio": "16:9",9 "resolution": "720p",10 "duration": 511 }12 }'
パラメータ
| 名前 | 型 | 必須 | デフォルト | 説明 |
|---|---|---|---|---|
prompt | string | はい | — | Describe the scene, motion and audio. Refer to supplied images and audio in the prompt. |
aspectRatio | string | いいえ | 16:9 | Video aspect ratioいずれか: 16:9, 9:16, 21:9, 4:3, 1:1, 3:4 |
imageUrls | string[] | いいえ | — | Reference image URLs (up to 9). Included in the per-second price. |
audioUrls | string[] | いいえ | — | Reference audio URLs (up to 3), free of additional charge. |
resolution | string | いいえ | 720p | Output video resolution.いずれか: 720p, 1080p, 2k |
duration | number | いいえ | 5 | Output duration in seconds (1–12). |
seed | number | いいえ | — | Random seed |
よくある質問
Agnes Video 2.5 の料金はいくらですか?
Agnes Video 2.5はAPI Stock API経由で$0.023 出力1秒あたりから利用できます。料金は1つの前払い残高から利用した分だけ支払う従量制で、サブスクリプションはありません。最終的な価格は、解像度や長さなどのパラメータに応じて変わります。
Agnes Video 2.5 の API キーはどうやって取得しますか?
API Stock に登録し、利用可能な支払い方法で残高をチャージして、ダッシュボードで API キーを作成するだけです。数分で完了し、契約は不要です。同じキーでカタログのすべてのモデルを利用できるため、Agnes Video 2.5 専用のキーを取得する必要はありません。
Agnes Video 2.5 APIはどのように呼び出せますか?
https://api.api-stock.com/api/v1/generation/create に、APIキーとモデルID「agnes-video-2.5」を指定してPOSTリクエストを送信します。リクエストの結果として、ポーリングするタスクIDが返されるか、結果の準備ができた時点でWebhookコールバックが送信されます。上記のクイックスタートにすぐ実行できる例があります。
Agnes Video 2.5はどのような入力パラメータを受け付けますか?
Agnes Video 2.5は7個の入力パラメータ(必須フィールドpromptを含む)を受け付けます。種類、デフォルト値、指定可能な値は上記のパラメータ表に記載されています。
Agnes Video 2.5のリクエストに失敗するとどうなりますか?
API Stockは予備プロバイダーでリクエストを自動的に再試行します。すべてのプロバイダーで失敗した場合、請求額は残高に返金されます。
Agnes Video 2.5は他のモデルと同じAPIキーで利用できますか?
はい。API Stockのすべてのモデル(動画、画像、音楽、チャット)は1つのAPIキーと1つの前払い残高を共有しているため、新しい認証情報なしでAgnes Video 2.5に切り替えられます。
